[Bug 56939] Re: libsdl1.2-dev has trouble installing (dapper) because of libarts-dev dependancy

Daniel Holbach daniel.holbach at ubuntu.com
Fri Sep 1 10:00:15 UTC 2006


Please attach your /etc/apt/sources.list to the bug report.

-- 
libsdl1.2-dev has trouble installing (dapper) because of libarts-dev dependancy
https://launchpad.net/bugs/56939




More information about the desktop-bugs mailing list